Attribute VB_Name = "ModUcScroll_Common"
Option Explicit

Public Enum eVorH
    None = 0
    Vertical = 1
    Horizontal = 2
End Enum

Public Enum eVorHB
    Both = 0
    Only_Vertical = 1
    Only_Horizontal = 2
    No_Scrollbars = 3
End Enum


